Erro ao atualizar o mint tessa [RESOLVIDO]

1. Erro ao atualizar o mint tessa [RESOLVIDO]

Nicolas vitor
nicolasvitor

(usa Linux Mint)

Enviado em 03/01/2019 - 15:35h

Oque eu faço quando eu entro no gerenciador de atualizações do mint e dá erro (não é possível atualizar tudo)


  


2. MELHOR RESPOSTA

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 03/01/2019 - 17:40h

-estou postando linuxmint-tessa que está funcionando sem problemas
fontes-aplicativos >> repositorios-oficiais >> resraurar-configurações-padrão >> tente-atualizar-novamente

----------------------------------------------------------------------------------
Itautec-w7535 (Ci3-2310M + 4 GB/RAM + 120 GB/SSD + Intel HD 3000)



3. Re: Erro ao atualizar o mint

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 03/01/2019 - 15:49h

gerenciador-atualizaçoes >> editar >> fontes-programas >> manutenção >> corrigir-problemas >> reinicie/pc >> tente atualizar novamente

----------------------------------------------------------------------------------
Itautec-w7535 (Ci3-2310M + 4 GB/RAM + 120 GB/SSD + Intel HD 3000)




4. Re: Erro ao atualizar o mint tessa [RESOLVIDO]

Nicolas vitor
nicolasvitor

(usa Linux Mint)

Enviado em 03/01/2019 - 16:52h

clodoaldops escreveu:

gerenciador-atualizaçoes >> editar >> fontes-programas >> manutenção >> corrigir-problemas >> reinicie/pc >> tente atualizar novamente

----------------------------------------------------------------------------------
Itautec-w7535 (Ci3-2310M + 4 GB/RAM + 120 GB/SSD + Intel HD 3000)



Tentei fazer isso mas mesmo assim não consegui. Estou usando o mint tessa (mate)
Oque eu devo fazer instalar outra distro ou abandonar o mint tessa???


5. Re: Erro ao atualizar o mint tessa [RESOLVIDO]

Nicolas vitor
nicolasvitor

(usa Linux Mint)

Enviado em 03/01/2019 - 21:57h

clodoaldops escreveu:

-estou postando linuxmint-tessa que está funcionando sem problemas
fontes-aplicativos >> repositorios-oficiais >> resraurar-configurações-padrão >> tente-atualizar-novamente

----------------------------------------------------------------------------------
Itautec-w7535 (Ci3-2310M + 4 GB/RAM + 120 GB/SSD + Intel HD 3000)



Resolvi o problema optei por usar a versão xfce msm